<?php
$z[0]=Array("field","台北,国际车,展最,闪光,靓丽,风",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",72,116);
$z[1][4]['name']="description";
$z[2]=Array("field","台北国际车展最闪光靓丽风景线",118,184);
$z[2][4]['name']="title";
$z[3]=Array("field","",186,225);
$z[3][4]['name']="writer";
$z[4]=Array("field","",227,266);
$z[4][4]['name']="source";
$z[5]=Array("field","",268,308);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",310,347);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L32I594930-19526.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L32II2R0-29522.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L32IS1150-3c12.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L32I926230-4G32.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L32J043D0-56409.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L32J130K0-BL6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L32J22W30-O062.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L32J320530-TX1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L32J423610-93217.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120127/132L32J512420-10T27.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120127/132L32J606260-11cB.jpg{/dede:img}",349,1565);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L32I594930-19526_lit.jpg",1567,1657);
$z[8][4]['name']="litpic";

?>